.accordion {
	width: 100%;
}

.accordion h3 {
	background: url(../img/accordian/plus.png) no-repeat left center rgba(130,46,146,0.2);
    border: 1px solid #EEEEEE;
    color: #822e92;
    display: block;
    margin: -1px 0 0 !important;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.accordion p {
	margin-left:20px;
}

.accordion h3.active {
	background: url(../img/accordian/delete.png) no-repeat left center rgba(130,46,146,0.6);
	color: #ffffff;
}

.accordion h3:hover {
	background-color: rgba(130,46,146,0.6);
	color: #ffffff;
	border: 1px solid #EEEEEE;
	cursor: pointer;
}

.accordion div {
	padding: .1em;
}

.accordian-text {
	margin-left:40px;
	font-size:15px;
}

.accordian-box-insert {
background-color:rgba(138,102,145,0.1);
}
